.modal-mask {
    position: fixed;
    z-index: 99994;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    display: table;
    transition: opacity .3s ease;
}

.modal-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.modal-container {
    width: 400px;
    margin: 0px auto;
    transition: all .3s ease;
}

.modal-sub {
    width: 750px !important;
}

.modal-header h3 {
    margin-top: 0;
    color: #42b983;
}

.modal-body {
    margin: 20px 0;
}

.modal-default-button {
    float: right;
}

.modal-enter {
    opacity: 0;
}

.modal-leave-active {
    opacity: 0;
}

.modal-enter .modal-container,
.modal-leave-active .modal-container {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
/*чтобы на попапе регистрации вход через соцсети были не прижаты */
.auth__subtitle {
    margin-top: 25px;
}

@media (max-width: 768px) {
    .modal__mask {
        position: absolute;
        height: 1000%;
    }

    .modal__wrapper {
        vertical-align: top;
    }
}

.modal-container.container_analyst,
.modal-container.container_expert,
.modal-container.container_payment,
.subscription_analyst,
.payment {
    width: 290px;
}

@media (min-width: 768px) {
    .modal-container.container_payment,
    .payment {
        width: 500px;
        /* width: 620px; */ /* Когда в попапе несколько колонок платежей*/
    }
}

@media (min-width: 1020px) {
    .modal-container.container_analyst,
    .subscription_analyst {
        width: 970px;
    }
}
    
@media (min-width: 768px) {
    .modal-container.container_expert {
        width: 760px;
    }
}

.payment__modal {
    position: relative;
}

.payment__icon {
    margin-bottom: 1.6rem;
}

.payment__text {
    width: 100%;
    height: 2.4rem;
    font-size: 1.2rem;
    line-height: 1.2;
    text-align: center;
    color: #3cafff;
}

.close__wrapper {
    position: absolute;
    top: 1em;
    right: 1em;
}

.result__error {
    position: relative;
    background: #EF2323;
    color: #fff;
}

.result__success {
    position: relative;
    background: #25C2B9;
    color: #fff;
}

.modal__complete {
    position: relative;
}

.logo_image {
  height: 30px;
  margin-right: 5px;
}

/*For vuejs-datepicker in the ForecastForm.vue component*/
.cell.day.selected {
    margin-bottom: 0px;
}